body {
  background: url(wall.jpg);
  background-size: cover;
  background-position: center center;
}

.memos {
  display: flex;
  flex-wrap: wrap;
}

@keyframes bloom {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(0.8);
  }
}

.memos.submitting > div {
  animation: bloom 1s infinite alternate-reverse;
}

.memos > div {
  background-color: deepskyblue;
  color: white;
  margin: 12px;
  width: 100px;
  height: 100px;
  position: relative;
}

.memos > div img {
  max-width: 80%;
}

.action-button {
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2px;
  border: none;
  position: absolute;
}

.trash {
  right: -5px;
  bottom: -5px;
}

.trash-img {
  left: -5px;
  bottom: -5px;
}

.upload-img {
  left: -5px;
  bottom: -5px;
}

.edit {
  right: -5px;
  top: -5px;
}